Subject: Re: replacement posters
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Wed, 2 Apr 2008 10:10:02 -0400

Debbie,
Hello.  I have been on vacation for the past week.  I just got into the office today.  I will look into the missing posters and get the set ordered for the new store asap.  I'll let you know how things progress.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Tuesday, April 01, 2008 6:20 PM
  Subject: replacement posters

  Hi Mike,

  I haven't heard from you in a while.  Are there any problems with ordering new and following up on missing poster sets?

  Debbie